.ry-footer-top-sec {
	/*margin-top: -9%;*/
    position: relative;
    z-index: 12;
}

.ftr-widget {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.ftr-widget-3 {
    display: flex;
    flex-direction: row;
	gap: 30px;
    align-items: center;
}

.ry-inner-ftr-info {
	background: #eee;
    border: 10px solid #fff;
    border-radius: 5px;
    padding: 37px;
}

.map-ftr-info {
    background: #0463fa;
    border: 10px solid #fff;
    border-radius: 5px;
}

#ry-footer .row {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    justify-content: space-between;
}

.ry-inner-ftr-info .row .border-right:nth-child(2), .ry-inner-ftr-info .row .border-right:nth-child(3) {
    /*border-left: 1px solid #d5d1d1;*/
}

.ry-ftr-info-wrap {
    position: relative;
    padding-left: 85px;
    min-height: 80px;
}

.ry-ftr-info-wrap .icon {
    width: 60px;
    height: 60px;
    background: #acb284;
    text-align: center;
    border-radius: 50%;
    line-height: 80px;
    position: absolute;
	left: 0;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	/*background: #0B274C;
	background: linear-gradient(45deg,rgba(11, 39, 76, 1) 0%, rgba(100, 199, 197, 1) 100%);*/
}

.ry-ftr-info-wrap .icon img {
	vertical-align: middle;
	width: 25px;
	height: 25px;
}

.ry-ftr-info-wrap h4 {
    color: #3e3e3e;
	margin: 0px 0 20px;
	font-size: 20px !important;
	line-height: 120%;
}

.ry-ftr-info-wrap p {
	font-size:15px !important;
    max-width: 230px;
    color: #3e3e3e;
	text-align: left;
	line-height: 150%;
    font-weight: 400;
}

.ry-ftr-info-wrap p a {
    color: #333;
    word-break: break-all;
}

.ry-ftr-info-wrap p a:hover{
	color: #173952 !important;
}

.footers {
    position: relative;
    z-index: 1;
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-1859f2c9-afe6-45a9-8407-a424c3e63cd8/1_HP/footer_bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /*padding-top: 210px;*/
    padding-top: 120px;
	/*margin-top: -90px;*/
    padding-bottom: 120px;
}

.footers:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    /*background: #acb28490;*/
}

.ftr-widget h2 {
    color: #ffffff;
    padding-bottom: 14px;
    position: relative;
    margin: 30px 0;
    font-size: 30px !important;
    line-height: 100% !important;
}

.ftr-widget p {
    color: #fff;
}

.ftr-widget.about p {
	font-size:16px;
    padding-top: 35px;
    max-width: 314px;
}

.about h6 {
    justify-content: center;
    display: flex;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 16px;
    margin: 15px 0;
}

.ftr-widget .socials {
    margin: 0px 0 40px 0;
}

.ftr-widget .socials li {
    display: inline-block;
	padding-top: 10px;
    padding-right: 10px
}

.ftr-widget .socials li a {
    background: #173952;
    box-shadow: 0 4px 8px 2px rgba(0, 124, 251, .16);
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
    vertical-align: middle;
    color: #FFFFFF
}
.menu-1 {
    display: flex;
    justify-content: center;
    width: 100%;
}

ul.navs {
    padding: 0;
}

.ftr-widget .navs li {
    list-style: none;
}

.ftr-widget .navs li a {
    font-weight: 400;
    font-size: 16px;
    line-height: 36px;
    color: #FFFFFF;
    position: relative;
    padding-left: 17px 
}

.ftr-widget .navs li a:after {
    content: "\f101";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    transition: .3s ease-in;
    font-size: 12px;
} 

.ftr-widget .navs li a:hover:after {
    left: 4px
}

.ftr-widget .navs li a:hover {
    color: #FFFFFF;
}

.ftr-widget .recent-posts li {
    display: inline-block;
    width: 100%;
    padding-bottom: 28px
}

.ftr-widget .recent-posts li img {
    max-width: 70px;
    border-radius: 5px;
    display: block;
    max-height: 70px;
    margin-right: 20px;
    width: 70px;
    height: 70px;
    object-fit: cover
}

.ftr-widget .recent-posts li i {
    color: #0463FA;
}

.ftr-widget .recent-posts li a {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #d9d9d9;
    display: inline-block
}

.ftr-widget .recent-posts li p {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #d9d9d9;
    padding-top: 10px
}

.ftr-widget.schedule table, .ftr-widget-3.schedule table {
    width: 100%;
    min-width: 390px;
    max-width: 400px;
    /*margin: 0 auto;*/
}

.ftr-widget.schedule table tr td, .ftr-widget-3.schedule table tr td {
	font-size: 22px;
    color: #FFFFFF;
    line-height: 36px;
}

.ftr-widget.schedule table tr td i, .ftr-widget-3.schedule table tr td i {
    margin-right: 5px;
}

.ftr-widget.schedule table tr td:last-child, .ftr-widget-3.schedule table tr td:last-child {
    text-align: right;
}

.ftr-widget.schedule table tr td span,.ftr-widget-3.schedule table tr td span {
    /*color: #acb284;*/
}

#return-to-top {
    width: 56px;
    height: 56px;
    background: #0463FA;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    font-size: 27px;
    position: fixed;
    right: 20px;
    bottom: 50px;
    z-index: 922;
    transition: .3s;
    line-height: 60px;
    display: none;
    z-index: 999;
}

.ry-copyright-conts * {
    font-size: 14px !important;
}
.ry-copyright-conts {
    background: #173952;
    display: inline-block;
    width: 100%;
    padding: 22px 0
}

.ry-copyright-conts p, .ry-copyright-conts a {
    color: #FFFFFF;
}

.ry-copyright-conts ul {
    text-align: right;
}

.ry-copyright-conts li {
    display: inline-block;
    position: relative;
    padding-left: 10px;
    margin-left: 10px
}

.ry-copyright-conts li:after {
    content: '';
    width: 1px;
    height: 100%;
    background: #fff;
    position: absolute;
    left: 0;
    top: 0
}

.ry-copyright-conts li:first-child {
    padding-left: 0;
    margin-left: 0
}

.ry-copyright-conts li a {
    color: #FFFFFF;
    text-decoration: none;
}

.ry-copyright-conts li:first-child:after {
    display: none;
}

.ry-copyright-conts img {
    height: 13px;
	vertical-align: middle;
}




@media (min-width:992px) and (max-width:1199px) {
	
    .footers .container {
		max-width: 95%;
	}

	.footers {
		padding: 4em 0;
	}
	
	.footers h2 {
		font-size: 26px !important;
	}
}



@media (max-width:1080px) {
	
   .ry-copyright-conts .container .col-md-7 {
   		width: 100%;
		max-width: 100%;
		flex: initial;
		text-align: center !important;
	}

	.ry-copyright-conts .container .col-md-7 p {
		text-align: center !important;
		line-height: 1.6;
	}

	.ry-copyright-conts ul {
		text-align: center !important;
	}

	.ry-copyright-conts .col-md-5 {
		flex: initial !important;
		max-width: 100% !important;
		width: 100% !important;
	}

    #ry-footer .row .col-lg-4 {
        flex: initial !important;
        max-width: 47% !important;
    }
}



@media (max-width:991px) {
    div.footers {
    padding-top: 4em;
    padding-bottom: 4em;
}

div.footers .container {
    max-width: 90%;
    margin: auto;
}

div.footers .container h2, div.footers .container p {
    text-align: center;
}

div.footers .table-responsive {
    justify-content: center;
}

#ry-footer .row .col-lg-4:last-child {
    margin-top: 3em;

}
	
#ry-footer .row .col-lg-4 {
    max-width: 100% !important;
}

.ftr-widget.schedule table tr td, .ftr-widget-3.schedule table tr td {
    font-size: 20px;
}

.ftr-widget.schedule table, .ftr-widget-3.schedule table {
    min-width: 100%;
}

div.footers .table-responsive h6 {
    text-align: center;
}
    
}

@media only screen and (min-width: 1200px) and (max-width: 3000px) {
	.ry-footer-top-sec {
   /* margin-top: -10%;*/
}
	#ry-footer .row{
		justify-content:space-between;
	}
}


@media (max-width:1100px) {
    .ry-ftr-info-wrap {
        padding-left: 100px;
    }

    .ry-ftr-info-wrap .icon {
        width: 60px;
        height: 60px;
        line-height: 60px;
    }
}

@media (max-width:1199px) {
	
	.ry-inner-ftr-info .row .border-right:nth-child(3){
		border-left:none;
	}
	.ry-footer-top-sec {
		/*margin-top: -22%;*/
		top: 70px;
	}
}


@media (max-width:991px) {
	.table-responsive h6{
		display: flex;justify-content:center;
	}
	.menu-1 {
		justify-content: center;
		width: 100%;
	}
	.ftr-widget.about p {
		max-width:100%;
		text-align:center;
	}
	
	.ftr-widget-3 {flex-direction: column;}
}

@media (min-width:768px) {
	.ry-footer-top-sec-mobile{
		display:none !important;
	}
}

@media (max-width:767px) {
	
	.ry-inner-ftr-info .row .border-right:nth-child(2), .ry-inner-ftr-info .row .border-right:nth-child(3) {
		border-left: none;
	}
		#ry-footer .row {justify-content: flex-start;}
		/*.ry-footer-top-sec {display:none;}*/
		.ry-footer-top-sec-mobile{display:block !important;}
		/*.ftr-widget {margin-top: 100px;}*/

		.ry-inner-ftr-info .row .border-right,
		.ry-inner-ftr-info .row .col-lg-4 {
			border: 0;
		}

		.ry-copyright-conts p {
			text-align: center;
		}

		.ry-copyright-conts ul {
			text-align: center;
		}
}




.table-responsive h6 {
	color: #FFFFFF;
    font-weight: 600 !important;
    font-size: 27px !important;
    margin: 15px 0;
}

.table-responsive {border: none;color: #fff;display: flex;justify-content: left;}

.ftr-loc-gap {
	gap: 100px;
}
